package com.oqpo.api.web.dto.request.stinfo.itemUnit;

import com.fasterxml.jackson.annotation.JsonIgnore;
import io.swagger.annotations.ApiModelProperty;
import lombok.Getter;
import lombok.Setter;

@Getter
@Setter
public class SaveContractListData {
    @ApiModelProperty(value = "CRUD")
    private String viewCd;

    @ApiModelProperty(value = "결과코드")
    private String resultCd;

    @ApiModelProperty(value = "결과명")
    private String resultMsg;

    @ApiModelProperty(value = "품목아이디")
    private String itemId;

    @ApiModelProperty(value = "품목명")
    private String itemNm;

    @ApiModelProperty(value = "공급사아이디")
    private String spplyId;

    @ApiModelProperty(value = "공급사명")
    private String spplyNm;

    @ApiModelProperty(value = "계약시작일")
    private String contSttDt;

    @ApiModelProperty(value = "계약종료일")
    private String contEndDt;

    @ApiModelProperty(value = "통화")
    private String curr;

    @ApiModelProperty(value = "단가")
    private String unitAmt;

    @ApiModelProperty(value = "리드타임")
    private String leadTime;

    @ApiModelProperty(value = "매장판매단가")
    private String storeSaleUnitAmt;


}
