package com.oqpo.api.web.dto.request.stinfo.itemUnit;

import com.oqpo.api.web.dto.request.stinfo.item.SaveItemListData;
import io.swagger.annotations.ApiModelProperty;
import lombok.Getter;
import lombok.Setter;

import javax.validation.constraints.NotBlank;
import java.util.List;

@Getter
@Setter
public class SaveContractListRequest {

    @NotBlank
    @ApiModelProperty(value = "브랜드아이디")
    private String brandId;

    @ApiModelProperty(value = "단가계약 리스트")
    private List<SaveContractListData> list;

}
